/************************************************/
/*** Colors : Core : Start **********************/
/************************************************/

body { background: #fff none; color: #333; }
a:link, a:visited { color: #2C517B; }
a:hover { color: #2C517B; }

/************************************************/
/*** Colors : Core : End ************************/
/************************************************/


/************************************************/
/*** Colors : Header : Start ********************/
/************************************************/

div#adssearch { background: #172c3f none; }
div#search {  background: url('images/background-search.gif') right top no-repeat; }
div#search form p input { background: transparent; color: #999; }
/*div#title { background: url('images/background-title.gif') center top repeat-x; }*/
/*div#title { background: #152539; }*/
div#title { background: #91B6DB; }
div#title-wrapper { background: transparent url('images/background-title-wrapper.jpg') left top no-repeat; }
div#sitename h1 { background: transparent url('images/background-sitename.jpg') top left no-repeat; }
div#sitename p { color: #b68a96; }

/************************************************/
/*** Colors : Header : End **********************/
/************************************************/


/************************************************/
/*** Colors : Body : Start **********************/
/************************************************/

/* div#wrapper { background: #fff url('images/background-wrapper.gif') center top repeat-x; }*/
div#wrapper { background: #ffffff  url(images/bg_main.gif) center top repeat-x}
div#sidebar { border-color: #b1c7e2; }

/************************************************/
/*** Colors : Body : End ************************/
/************************************************/


/************************************************/
/*** Colors : Blog Entry : Start ****************/
/************************************************/

div.pagetitle { 
	background: #e5ecf6 url('images/background-post-title.gif') left top repeat-x; color: #5f7c9c; 
	border-color: #b1c7e2; 
}
div.pagetitle h2 { color: #5f7c9c; border-top-color: #fff; }

div.postgroup { border-top-color: #b1c7e2; }
div.post { border-color: #b1c7e2; }
div.post div.title h2 { 
	background: #e5ecf6 url('images/background-post-title.gif') left top repeat-x; color: #5f7c9c; 
	border-top-color: #fff; border-bottom-color: #b1c7e2; 
}
div.post div.title h2 a, div.post div.title h2 a:visited { color: #5f7c9c; }
div.post div.title p { color: #5F7C9C; background: #fff url('images/background-post-meta.gif') left top repeat-x; border-bottom-color: #b1c7e2; }
div.post div.title p a, div.post div.title p a:visited { color: #5F7C9C; }
div.post div.title p span.date { background: transparent url('images/background-post-date.gif') left center no-repeat; }
div.post div.title p span.comments { background: transparent url('images/background-post-comments.gif') left center no-repeat; }
div.post div.title p span.categories { background: transparent url('images/background-post-categories.gif') left center no-repeat; }
div.singlepost { border-top-color: #b1c7e2; }

/************************************************/
/*** Colors : Blog Entry : End ******************/
/************************************************/


/************************************************/
/*** Colors : Comments : Start **************/
/************************************************/

div#comments h3, div#postcomment h3 { color: #5f7c9c; }
div#comments h3 a, div#comments h3 a:visited { color: #5f7c9c; }
div#comments p, div#postcomment p { color: #aeaeae; }
div#comments p a, div#comments p a:visited { color: #aeaeae; }

ol.commentlist { border-top-color: #b1c7e2; }
ol.commentlist li.commentlist { border-color: #b1c7e2; }
ol.commentlist li.commentlist cite { 
	color: #666; background: #fff url('images/background-post-meta.gif') left top repeat-x; 
	border-top-color: #fff; border-bottom-color: #b1c7e2; 
}
ol.commentlist li.commentlist cite a, ol.commentlist li.commentlist cite a:visited { color: #5f7c9b; }
ol.commentlist li.commentlist div.commenttext img.avatar { border-color: #876551; }

form#commentform { border-color: #b1c7e2; background: #fff url('images/background-post-meta.gif') left 1px repeat-x;}
form#commentform p.input span { background: transparent url('images/background-input.gif') left top no-repeat; }
form#commentform p.input span input { background: transparent none; }
form#commentform p.textarea span { background: transparent url('images/background-textarea.gif') left top no-repeat; }
textarea#comment { background: transparent none; }
 
/************************************************/
/*** Colors : Comments : End ********************/
/************************************************/


/************************************************/
/*** Colors : Sidebar : Start *******************/
/************************************************/

div.box { border-color: #b1c7e2; }
div.box h3 { 
	background: #e5ecf6 url('images/background-post-title.gif') left top repeat-x; color: #5f7c9c; 
	border-top-color: #fff; border-bottom-color: #b1c7e2; 
}
div.box div.interior { color: #999; }
div.box div.interior ul li { color: #333; }
div.box div.interior ul li a, div.box div.interior ul li a:visited { color: #333; }

div#box-rss div.interior ul { background: #fff url('images/background-post-title.gif') left 1px repeat-x; }
div#box-rss div.interior ul li { background: #fff none; color: #666; }
div#box-rss div.interior ul li.email { border-right-color: #b1c7e2; }
div#box-rss div.interior ul li.rss { border-right-color: #b1c7e2; }
div#box-rss div.interior ul li a, div#box-rss div.interior ul li a:visited { 
	background: #e5ecf6 url('images/background-post-title.gif') left top repeat-x; color: #666; 
	border-right-color: #fff;
}

table#wp-calendar { color: #999; }

/************************************************/
/*** Colors : Sidebar : End *********************/
/************************************************/

/************************************************/
/*** colors for alternate rows in a table *******/
/************************************************/

div.joomla table.joomlatable th {
	padding: 5px 5px 5px 5px;
	background: #ebebeb;
	border-bottom: 1px solid #b4b4b4;
	font-weight : bold;
}

div.joomla table.joomlatable tr.even td {
	padding: 5px 5px 5px 5px;
	background: #f0f0f0;
	border-bottom: 1px solid #dcdcdc;
}

div.joomla table.joomlatable tr.odd td {
	padding: 5px 5px 5px 5px;
	background: #fafafa;
	border-bottom: 1px solid #dcdcdc;
}


/************************************************/
/*** Custom Fields **********************/
/************************************************/
.post-meta-question {font-family: Arial; color: #990000; font-weight: normal; font-size: 140%; line-height: 1.2;}
.post-meta-answer {font-family: Arial; color: #003366; font-weight: normal; font-size: 145%; line-height: 1.3;}


/************************************************/
/*** Q&A **********************/
/************************************************/
.question {
	color: maroon; font-weight: normal; font-size: 100%;
	/*font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #000;
	background-color: #B0C5D8;
	text-align: justify;
	padding: 20px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;*/
	/*border-right-style: solid;*/
	/*border-left-style: solid;*/
	/*border-top-color: #CC9900;
	border-right-color: #CC9900;
	border-bottom-color: #CC9900;
	border-left-color: #CC9900;
	list-style-type: square;*/

}
.answer {
	/*font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	list-style-type: square;
	background-color: #FDF9DE;
	background-position: 5px 5px;	
	page-break-before: always;
	display: table-cell;
	padding: 5px;
	border-top: 1px solid #CC6600;
	border-right: 1px none #CC6600;
	border-bottom: 1px solid #CC6600;
	border-left: 1px none #CC6600;*/
	/*filter: FlipV;*/
	
}/************************************************//***************** Button **************//************************************************/.button {   border-top: 1px solid #f58c31;   background: #f58c31;   background: -webkit-gradient(linear, left top, left bottom, from(#f58c31), to(#f58c31));   background: -moz-linear-gradient(top, #f58c31, #f58c31);   padding: 5px 10px;   -webkit-border-radius: 6px;   -moz-border-radius: 6px;   border-radius: 6px;   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;   box-shadow: rgba(0,0,0,1) 0 1px 0;   text-shadow: rgba(0,0,0,.4) 0 1px 0;   color: white;   font-size: 12px;   font-family: Georgia, Serif;   text-decoration: none;   vertical-align: middle;   }.button:hover {   border-top-color: #f79b4f;   background: #f79b4f;   color: #ffffff;   text-decoration: none;   }.button:active {   border-top-color: #7d4514;   background: #7d4514;   text-decoration: none;   color: #ffffff;   }